Subject: Bug#959924: gnome-shell: gnome screen lock and screen blank no longer works after 3.36.2-1 update

From: terroreek <[email-masked]>
Date: Thu, 7 May 2020 06:38:13 -0400

Yep, looks like it was the gtile extension.  I turned it off and now all is
working.  I will report the issue to the extension.

On Thu, May 7, 2020 at 3:39 AM Simon McVittie <[email-masked]> wrote:

> Control: tags -1 + moreinfo
>
> On Wed, 06 May 2020 at 23:26:29 -0400, terroreek wrote:
> > After the upgrades from gnome-shell 3.36.2-1 screen locking pressing
> > super + l or from the menu to and screen locking
> > no longer works.  I have noticed Screen blanking, is also no longer
> > working.
>
> Are you using any GNOME Shell extensions? If you are, does this problem
> persist when you disable them using gnome-shell-extension-prefs or
> gnome-tweaks?
>
> When you try to lock the screen, what messages appear in the systemd
> journal?
>
> (This is working fine for me; I suspect others in the GNOME team would
> also quickly notice if the lock screen was entirely broken.)
>
> > Kernel: Linux 5.6.11-towo.1-siduction-amd64 (SMP w/48 CPU cores; PREEMPT)
>
> siduction is not Debian (it's a derivative with some modified packages,
> like Ubuntu), and if a bug is not reproducible on a purely Debian system
> we are unlikely to be able to fix it.
>
>     smcv
>